@charset "utf-8";
/* CSS Document */
body {
	font-family:'Hind', sans-serif;
	background:#fff;
	margin:0;
	padding:0;
	color:#0c0c0c;
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/* Home Page */
#home_page {padding-top:355px; position:relative; z-index:1;}
#home_rule {width:50%; height:1px; position:absolute; right:0; top:480px; border-bottom:3px #99121f solid; z-index:1;}
#home_header {display:block; width:922px; margin:0 auto; height:126px; position:relative; z-index:999;}
#home_logo {float:left; margin-left:55px; width:398px; border-bottom:3px #99121f solid; height:126px;}
#home_text {float:left; width:466px; text-align:center; border-bottom:3px #99121f solid; z-index:1; height:126px; overflow:hidden;}
#home_text h1 {display:inline-block; font-size:24px; font-weight:700; margin:88px 0 0 0; padding:0 5px; color:#98121f; text-transform:uppercase; text-align:right;}
#home_text h1 span {font-size:30px;}
#home_text h2 {display:inline-block; font-size:24px; font-weight:700; margin:88px 0 0 0; padding:0 5px; color:#0c0c0c; text-transform:uppercase;}
#home_text h2 span {font-size:30px;}


#home_nav {width:922px; margin:0 auto;}
#home_nav ul {margin:0 0 0 457px; padding:0; list-style:none; width:466px; text-align:center;}
#home_nav ul li {margin:0; padding:0 5px; display:inline-block;}
#home_nav ul li a {font-size:24px; font-weight:700; text-transform:uppercase; text-decoration:none; color:#0c0c0c;}
#home_nav ul li a:hover {text-decoration:none; color:#0c0c0c;}
#home_nav ul li a span {font-size:30px;}
#home_nav ul li:first-child {text-align:right;}
#home_nav ul li:first-child a {color:#99121f;}
#home_nav ul li:first-child a:hover {color:#99121f;}


/* Interior header */
header#interior_header {display:block; width:100%; height:65px; position:relative; z-index:1; margin-top:20px;}
#header_rule {width:50%; height:63px; position:absolute; right:0; top:0; border-bottom:2px #99121f solid; z-index:1;}

#header_holder {position:relative; width:1220px; height:65px; margin:0 auto; z-index:100;}
#header_content {position:relative; width:778px; height:63px; margin:0 auto; z-index:100; border-bottom:2px #99121f solid;}
#header_logo {position:absolute; left:0; top:0;}
#header_text {position:absolute; left:208px; top:38px; width:580px; padding:0;}
#header_text h1 {display:inline-block; font-size:14px; font-weight:700; margin:0; padding:0; color:#98121f; text-transform:uppercase;}
#header_text h1 span {font-size:20px;}
#header_text h2 {display:inline-block; font-size:14px; font-weight:700; margin:0 0 0 6px; padding:0; color:#0c0c0c; text-transform:uppercase;}
#header_text h2 span {font-size:20px;}
#header_text p {display:inline-block; font-size:14px; font-weight:400; margin:0 0 0 6px; padding:0; letter-spacing: .1em;}
#header_text p span {color:#98121f;}
#header_text p a {color:#0c0c0c; text-decoration:none;} 
#header_text p a:hover {color:#0c0c0c; text-decoration:underline;}
#header_linkedin {display:block; position:absolute; right:42px; top:30px;}

/* Portfolio */
#portfolio_holder {position:relative; margin:0 auto; width:1220px; height:746px;}
#portfolio_nav {width:220px; float:left; position:relative; text-align:right;}
#portfolio_nav ul {display:inline-block; margin:0; padding:15px 16px 0 0; list-style:none;}
#portfolio_nav li {display:inline-block; margin:0 0 0 5px; padding:0;}
#nav_prev {display:block; background:url(../images/nav_prev.png) 0 0 no-repeat; width:12px; height:14px; overflow:hidden; background-size:12px;}
#nav_prev:hover {background-position:0 -14px;}
#nav_home {display:block; background:url(../images/nav_home.png) 0 0 no-repeat; width:15px; height:14px; overflow:hidden; background-size:15px;}
#nav_home:hover {background-position:0 -14px;}
#nav_next {display:block; background:url(../images/nav_next.png) 0 0 no-repeat; width:12px; height:14px; overflow:hidden; background-size:12px;}
#nav_next:hover {background-position:0 -14px;}



#portfolio_content {width:1000px; float:left; position:relative;  height:746px; z-index:9;}

#portfolio_pods {margin:16px 0 0 0; padding:0; list-style:none; width:800px;}
#portfolio_pods li {margin:0 34px 34px 0; padding:0; width:216px; display:inline-block;}
#portfolio_pods li a {
	position:relative;
	width:216px;
	height:216px;
	display:block;
	-webkit-border-radius:108px;
	-moz-border-radius:108px;
	border-radius:108px;
	border:2px solid #98121f;
	-webkit-box-shadow:1px 1px 4px 2px rgba(153,19,32,0.3);
	-moz-box-shadow:1px 1px 4px 2px rgba(153,19,32,0.3);
	box-shadow:1px 1px 4px 2px rgba(153,19,32,0.3);
	overflow:hidden;
}


#portfolio_pods li #portfolio_pod1 {background:url(../images/portfolio_pod1.jpg) center center no-repeat; background-size:cover;}
#portfolio_pods li #portfolio_pod2 {background:url(../images/portfolio_pod2.jpg) center center no-repeat; background-size:cover;}
#portfolio_pods li #portfolio_pod3 {background:url(../images/portfolio_pod3.jpg) center center no-repeat; background-size:cover;}
#portfolio_pods li #portfolio_pod4 {background:url(../images/portfolio_pod4.jpg) center center no-repeat; background-size:cover;}
#portfolio_pods li #portfolio_pod5 {background:url(../images/portfolio_pod5.jpg) center center no-repeat; background-size:cover;}
#portfolio_pods li #portfolio_pod6 {background:url(../images/portfolio_pod6.jpg) center center no-repeat; background-size:cover;}
#portfolio_pods li #portfolio_pod7 {background:url(../images/portfolio_pod7.jpg) center center no-repeat; background-size:cover;}
#portfolio_pods li #portfolio_pod8 {background:url(../images/portfolio_pod8.jpg) center center no-repeat; background-size:cover;}
#portfolio_pods li #portfolio_pod9 {background:url(../images/portfolio_pod9.jpg) center center no-repeat; background-size:cover;}

#section_holder {padding-top:20px;}
#section_left {float:left;}
#section_left a {display:block;
-webkit-box-shadow: 3px 2px 4px 1px rgba(153,19,32,0.3);
-moz-box-shadow: 3px 2px 4px 1px rgba(153,19,32,0.3);
box-shadow: 3px 2px 4px 1px rgba(153,19,32,0.3);
}
#section_left img {}

#section_detail img {display:block;
-webkit-box-shadow: 3px 2px 4px 1px rgba(153,19,32,0.3);
-moz-box-shadow: 3px 2px 4px 1px rgba(153,19,32,0.3);
box-shadow: 3px 2px 4px 1px rgba(153,19,32,0.3);
}

#section_right {float:left; margin-left:20px;}
#section_right ul {margin:0; padding:0; list-style:none;}
#section_right li {margin:0 0 17px 0; padding:0;}
#section_right li a {display:block;
-webkit-box-shadow:1px 1px 4px 2px rgba(153,19,32,0.3);
-moz-box-shadow:1px 1px 4px 2px rgba(153,19,32,0.3);
box-shadow:1px 1px 4px 2px rgba(153,19,32,0.3);
}
#section_right li a img {}



#section_top {display:inline-block;}
#section_top a {display:inline-block;
-webkit-box-shadow: 3px 2px 4px 1px rgba(153,19,32,0.3);
-moz-box-shadow: 3px 2px 4px 1px rgba(153,19,32,0.3);
box-shadow: 3px 2px 4px 1px rgba(153,19,32,0.3);
}
#section_bottom {}
#section_bottom ul {margin:0; padding:20px 0 0 0; list-style:none; width:100%; display:block;}
#section_bottom ul li {margin:0 0 20px 0; padding:0; display:inline-block; width:50%; float:left; box-sizing:border-box;}
#section_bottom ul li:nth-child(even) {text-align:right; padding-left:10px;}
#section_bottom ul li:nth-child(odd) {text-align:left; padding-right:10px;}










.tint {position:relative;}
.tint:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: none;
  transition: all .1s linear;
}
.tint:hover:before {background: rgba(255,0,0, 0.2);}

/* Footer */
footer {display:block; width:100%; height:42px; position:relative; z-index:1;}
#footer_right {width:50%; height:40px; position:absolute; right:0; top:0; border-bottom:2px #991320 solid; z-index:1;}
#footer_container {position:relative; width:1220px; height:42px; margin:0 auto; background:#fff; z-index:100;}
#footer_content {position:absolute; right:0; top:0; width:460px; height:40px; border-bottom:2px #991320 solid; z-index:100;}
#footer_content p {margin:0; padding:0; font-size:14px; font-weight:400; color:#991320; position:absolute; left:0; bottom:0;}


